Planned in advance; Open

Overview

Affected services
  • Moodle
  • Collaborate
Outage Time
10:00 AM, 21-Jul-16 — 11:00 AM, 21-Jul-16
At Risk Time
11:00 AM, 21-Jul-16 — 02:00 PM, 21-Jul-16
Description

Technical Information

Technical Information

Work summary
We are upgrading to the new version of Collaborate, Collaborate Ultra. The plugin with Moodle will be upgraded on the 21st at 10:00am with an outage of Collaborate through Moodle between 10:00-11:00am. This integration will then be 'At Risk' until 14:00. Any users with Collaborate sessions during this time are advised to contact is.helpline@ed.ac.uk for the session URLs. Collaborate itself is not affected.
Technical summary
Collaborate Unavailable via Moodle Integration
Affecting
Collaborate Users
Servers / Hardware
Criticality
low
Expected impact
Users will not be able to access Collaborate sessions through Learn between 09:00-10:00. Note that this is a new version of Collaborate and any existing sessions will need to be recreated in Collaborate Ultra.
Change Reference
Additional comments

Request, Authorise and Publish

Requested by Stephannie Hay on 19-Jul-2016
Authorised by Applications
Publish to IS Website (Service Status and Alerts page): Yes
Published by


Additional Details

Risk classification
Risk assessment
Other people involved
Notes for future reference